function init()	
	level = GetStringParam("level", "BMO.xml")
	spawn = GetStringParam("spawn", "spawn1")
	pad = FindShape("pad")
	SetTag(pad, "interact", "Start")
end


function tick()
	if GetPlayerInteractShape() == pad and InputPressed("interact") then
		StartLevel("level1", "MOD/" .. level,"" .. spawn)
	end
end
